ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yuzhe Tang <tristar...@gmail.com>
Subject how to install package to make ANT aware?
Date Tue, 24 Nov 2009 04:59:06 GMT
Hi,
I have found some problems when using Ant to build. The prompt complains as
follows,
...
[ivy:resolve] ::::::::::::::::::::::::::::::::::::::::::::::
[ivy:resolve] :: UNRESOLVED DEPENDENCIES ::
[ivy:resolve] ::::::::::::::::::::::::::::::::::::::::::::::
[ivy:resolve] :: jets3t#jets3t;0.5.0: not found
[ivy:resolve] :: org.apache.lucene#lucene-core;2.3.2: not found
[ivy:resolve] :: net.sourceforge.cobertura#cobertura;1.9: not found
[ivy:resolve] ::::::::::::::::::::::::::::::::::::::::::::::
...

I tried to download lucene, but it's simply a zip file. I dont know what to
do to let ant be aware that I have lucene and unpack it somewhere in my
computer. (This is also the case for jets3t and cobertura). Does anyone has
any idea? Thanks in advance for your help.

regards,
Richard

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message